/*----------------------------------------------------
parts css for asahikasei


----------------------------------------------------*/

/* pagetitle ---------------------------------------*/

div#main .pagetitle {
	margin-bottom: 20px;
	padding: 40px 20px 20px 20px;
	font-weight: bold;
	font-size: 133%;
	line-height: 150%;
	background: url("../images/parts/pagetitle/bg.gif") repeat-x;
	border-bottom: 1px solid #6e85b4;
}


/* head --------------------------------------------*/

div#main .head1 {
	margin-bottom: 20px;
	padding: 9px 9px 9px 34px;
	font-weight: bold;
	background: #f9f9f9 url("../images/parts/head/icon01.gif") no-repeat 20px 13px;
	border: 1px solid #dddddd;
}


/* table -------------------------------------------*/

div#main div.contents table.basic {
	background-color: #dddddd;
}

div#main div.contents table.basic thead th {
	color: #ffffff;
	background-color: #5189c2;
}

div#main div.contents table.basic tbody th {
	font-weight: normal;
	background-color: #f6f6f6;
	text-align: left;
}

div#main div.contents table.basic tbody td {
	background-color: #ffffff;
}
div#main div.contents table.basic tbody tr.bg td { background-color: #fbfbfb; }


/* contact -----------------------------------------*/

div#main div.contents div.contact {
	margin: 30px 0 0;
	padding: 25px;
	background-color: #f9f9f9;
	border: 5px solid #c3e0de;
}

div#main div.contents div.contact ul {
	float: left;
	width: 300px;
	margin: 15px 0 0;
	padding: 0;
	list-style-type: none;
}

div#main div.contents div.contact ul li {
	margin-bottom: 1em;
	padding-left: 15px;
	background: url("../images/parts/icon/circle_green.gif") no-repeat 0 3px;
}

div#main div.contents div.contact div.text {
	float: right;
	width: 300px;
	margin-top: 5px;
	font-size: x-small;
	line-height: 150%;
}
